List webhook logs for an extraction job

Path Parameters
  • jobId
    Type: string · Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[1-8][0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$
    required
Headers
  • X-Exabase-Base-Id
    Type: string

    Optional. When provided, the request is executed against the specified base. If omitted, the parent workspace is used.

Responses
  • application/json
  • 404

    Extraction job not found

Request Example for get/v2/extract/{jobId}/webhook-logs
curl 'https://api.exabase.io/v2/extract/{jobId}/webhook-logs' \
  --header 'X-Api-Key: YOUR_SECRET_TOKEN'
{
  "items": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "traceId": "123e4567-e89b-12d3-a456-426614174000",
      "attemptNumber": 1,
      "status": "pending",
      "statusCode": null,
      "errorMessage": null,
      "firedAt": null,
      "createdAt": "2026-08-12T13:32:01.648Z"
    }
  ]
}